<div class="container" style="margin-top: 30px;">
    <div class="card">
        <div class="card-header">
            <h3>Encuesta</h3>
        </div>
        <div class="card-body">
            <form [formGroup]="formUser">
                <div >
                    <label for="">Mail:</label>
                    <input type="text" class="form-control" formControlName="mail" placeholder="Ejemplo: usuario@usuario.cl">
                </div>

                <div style="margin-top: 20px;">
                    <label for="">Estilo Musica:</label>
                    <input type="text" class="form-control" formControlName="estilo_musica" placeholder="Ejemplo: Rock, Pop , JAZZ, CLASICA , etc">
                </div>
                <button (click)="Guardar()"  class="btn btn-danger" style="margin-top:20px;">Guardar</button>
            </form>
        </div>
    </div>
</div>
